package com.ssyf.plugs.logger;

/**
 *
 * @author huwei
 * @date 2023/2/12 15:54
 */
public class LogInfoHolder {

    private static final ThreadLocal<LogInfo> holder = new ThreadLocal<>();

    static LogInfo get(){
        return holder.get();
    }

    static void set(LogInfo info){
        holder.set(info);
    }

    static void clear() {
        holder.remove();
    }
}
